.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: #E9FECB;
width: 150px;
}

.anylinkcss a{
background: #969090;
color: #FFFFFF;
font: bold 13px Arial, Helvetica, sans-serif;
width: 100%;
height: 25px;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0px;
text-decoration: none;
text-indent: 35px;
}

.anylinkcss a:hover{ /*hover background color*/
background: #FF0000;

}

